hr {
    margin-bottom: 30px !important;
}
p {
    margin-bottom: 20px !important;
}
b {
    line-height:30px;
}
h3 {
    font-weight: 700;
    font-size: 17px;
    color: var(--color);
    letter-spacing: .2em;
    margin: 9px auto 35px;
    text-transform: uppercase;
}
.form-group label {
    color: var(--black);
}
.form-control-static {
    padding: 0 !important;
    min-height: 21px !important;
    margin: 0 !important;
}
.program_row {
    margin-bottom: 25px;
}
.program_row .program_details {
    align-self: center;
}
.program_details h2 {
    font-weight: 500;
    font-size: 20px;
    color: #333;
    margin: 0 0 15px;
}
#wizard_form textarea {
    height: 155px;
    resize: none;
}
.select2 {
    width: 100% !important;
}
.select2-container--bootstrap .select2-selection--single {
    height: 46px !important;
}
.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    padding: 2px 0 !important;
}
.select2-container--bootstrap .select2-selection{
    font-size: 18px !important;
    line-height:30px !important;
}
#school_result_container {
    border: 1px solid #E8E8E8;
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 15px;
}
.school_row {
    cursor: pointer;
    display: grid;
    padding: 15px;
}
.school_row + .school_row {
    border-top: 1px solid #e8e8e8;
}
.school_row:hover {
    background-color: #e8e8e8;
}

.block {
    border-top: 1px solid #E8E8E8;
    padding-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
}
.block h3 {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    text-align: right;
    margin: 22px auto 22px;
}
.block h3 .form-group,.block h3 .checkbox {
    margin: 0 !important;
}
.block h3 .checkbox label::after {
    top: 3px;
}
div[data-id='wcr_school_name'] .input-group-btn .btn {
    min-width: 46px;
}
@media (max-width: 1200px) {
    .block h3 {
        margin-top: 0;
        grid-template-columns: 1fr;
        text-align: left;
        gap: 5px;
    }
}

#wizard ul {
    margin-top:10px;
    margin-bottom: 30px;
}
#wizard .nav > li > a {
    font-size: 17px;
    font-weight: 500;
    color: #484848;
    margin-right: 10px;
    padding: 20px 22.5px;
    border: none !important;
    line-height: 24px;
}
#wizard .nav > li > button {
    margin: 16px 0;
}

#wizard .nav-tabs > li:hover > a,
#wizard .nav-tabs > li:focus > a,
#wizard .nav-tabs > li.active > a,
#wizard .nav-tabs > li.active > a:hover,
#wizard .nav-tabs > li.active > a:focus,
#wizard .nav-tabs > li > a:focus {
    color: #3A55A1;
    background-color: #fff !important;
    position: relative;
}
#wizard .nav-tabs > li:hover > a:after,
#wizard .nav-tabs > li:focus > a:after,
#wizard .nav-tabs > li.active > a:after,
#wizard .nav-tabs > li.active > a:hover:after,
#wizard .nav-tabs > li.active > a:focus:after,
#wizard .nav-tabs > li > a:focus:after {
    background-color: #3A55A1;
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    height: 4px;
    width: 100%;
}
.panel {
    border: none;
}
.panel-default > .panel-heading {
    background-color: #fff;
    overflow: hidden;
    display: grid;
    grid-template-columns: 1fr min-content;
    align-items: center;
    padding: 15px 0;
    font-weight: bold;
    color: #484848;

}
.panel-body {
    padding: 15px 0;
}

.panel-default > .panel-footer {
    background-color: #fff;
    overflow: hidden;
    padding: 15px 0;
}

.btn-sm {
    padding: 6px 12px !important;
    font-size: 14px !important;
}
.student_row {
    display: grid;
    column-gap: 30px;
    row-gap: 0;
}
.student_row[data-locked='0'] .btn-edit,
.student_row[data-locked='1'] .btn-apply {
    display: none;
}

.student_row .data :nth-child(5) {
    grid-column: 1/3;
}
.student_row .option {
    display: grid;
    gap: 8px;
}
.student_row .btn{
    padding: 0;
    height: 46px;
    display: grid;
    align-items: center;
}
.student_heading label {
    color: var(--black);
}
.cbcont .checkbox {
    margin: 5px 0;
    padding-left: 27px;
}
.cbcont .checkbox label::before {
    margin-left: -27px;
    width: 32px;
    height: 32px;
}
.cbcont .checkbox label::after {
    width: 32px;
    height: 32px;
    padding-left: 0;
    font-size: 21px;
    text-align: center;
    left: -6px;
}
.serial {
    font-size: 24px;
    line-height: 46px;
    font-weight: bold;
}
.input-lg {
    padding: 10px 10px;
    font-size: 15px;
}

.files {
    margin-bottom: 30px;
    overflow: hidden;
}
.files b {
    color: #484848;
}
.btn-mb30,
.files p {
    margin-bottom: 30px;
}
.filebox {
    margin-top: 15px;
}
.filebox span {
    margin-left: 10px;
}
.files .upload-controls {
    margin-top: 15px;
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
}
.files .upload-controls  span.note {
    margin-left: 30px;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 10px;
}

.files .wrapper {
    position: relative;
    max-width: 330px;
    background: #fff;
    border: 1px solid #E8E8E8;
    border-radius: 3px;
    color: #484848;
}
.files .wrapper .content {
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    padding: 12px 50px 12px 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.files .wrapper .content > span {
    margin-left: 5px;
}
.files .wrapper .remove {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    font-weight: 300;
    color: #949494;
}
.upload-browser {
    display: none !important;
}
.files .upload-controls[data-uploaded='0'] .wrapper,
.files .upload-controls[data-uploaded='1'] .btn-browse,
.files .upload-controls[data-uploaded='1'] .note {
    display: none;
}

#upload_result {
    width: 100%;
    padding: 20px;
    border: 1px solid #417505;
    font-family: Roboto,"Open Sans",Arial,sans-serif;
    font-weight: 500;
    color: #417505;
    background-color: #EBFFD3;
    position: relative;
    border-radius: 0;
    line-height: 23px;
    padding-right: 40px;
}
#upload_result .remove {
    position: absolute;
    right: 20px;
    cursor: pointer;
    line-height: 23px;
}
#wizard_form .login-block a {
    margin-bottom: 10px;
}

.student_row .data i {
    font-weight: normal;
    font-size: 13px;
}
@media (min-width: 1200px) {
    .student_row:not(.student_heading)  {
        border-top: 1px solid #ddd;
        margin: 0 -15px;
        padding: 15px 15px 0;
    }
    .student_row {
        grid-template-columns: 40px 1fr 184px 46px;
    }
    .student_heading {
        padding-bottom: 15px;
    }
    .student_heading .data {
        display: grid;
        align-items: center;
    }
    .student_row .data :nth-child(5) {
        grid-column: 1/5;
    }
    .student_heading label {
        margin: 0;
    }
    .serial {
        text-align: right;
    }
    .desktop-hidden,
    .student_row:not(.student_heading) .form-group > label,
    .student_row:not(.student_heading) .checkbox label strong {
        display: none !important;
    }
    .student_row.student_heading > :nth-child(3) {
        grid-column: 3/4;
        text-align: center;
    }
    .checkbox.ctrp_parental_flag {
        height: 34px;
    }
    .checkbox.ctrp_parental_flag + .invalid-feedback {
        text-align: center;
    }
    .student_row .cbcont .checkbox{
        padding-left: 105px;
    }
}
@media (max-width: 1199px) {
    .student_row + .student_row {
        border-top: 1px solid #ddd;
        margin: 15px -15px 0;
        padding: 0 15px;
    }
    .mobile-hidden,
    .student_heading {
        display: none !important;
    }
    .student_row {
        grid-template-columns: repeat(2, 1fr);
    }
    .student_row .data {
        grid-column: 1/3;
        grid-template-columns: 1fr 150px;
    }
    .student_row .data :nth-child(2) {
        grid-row: 2/3;
        grid-column: 1/2;
    }
    .student_row .data :nth-child(3) {
        grid-row: 1/2;
        grid-column: 2/3;
    }
    .student_row .data :nth-child(5) {
        grid-column: 1/3;
    }
    .student_row .cbcont label {
        line-height: 34px;
        padding-left: 15px;
    }
    .form-group label {
        line-height: 24px;
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    .student_row .data {
        grid-column: 1/2;
    }
    .student_row {
        grid-template-columns: 1fr;
    }
}

.modal-dialog {
    top: 60px;
}

#wizard_form[data-show-resztvevok='0'] .btn-save:not(.disabled),
#wizard_form[data-show-resztvevok='1'] .btn-show_resztvevok {
    display: none;
}